# These need to be defined for things to work
ip_pool  = "PSNC-EXT-PUB1-EDU"
net_name = ""
net6_name = ""
site_name = "production1"

# These may need some adjustment for your provider
master_flavor_name = "M1-NET-2vCPU-8R"
worker_flavor_name = "M1-NVME-32vCPU-128R-300D"
# XXX: replace for the GPU flavor
gpu_flavor_name = "M1-NVME-32vCPU-128R-300D"

# Number of extra workers
extra_workers = 3

# Number of GPU workers
gpu_workers = 0

# volumes for docker
docker_volumes_size = 384

# NFS volume
nfs_volume_size = 256

# scratch volume
scratch_volumes_size = 0

# squid volume
squid_volume_size = 128

# global firewall rules - public and admin access
security_public_cidr = {
  "147.228.0.0/16": "University of West Bohemia in Pilsen",
  "2001:718:1801::/48": "University of West Bohemia in Pilsen",
  "78.128.246.160/32": "CESNET VPN",
  "78.128.247.175/32": "CESNET VPN",
  "2001:718:ff05:acb::/64": "CESNET VPN",
  "2001:718:ff05:acc::/64": "CESNET VPN",
  "147.251.21.79/32": "admin machine - OpenStack project router",
  "2001:718:801:432:f816:3eff:feab:fbc8/128": "admin machine",
  "145.90.225.224/27": "EGI VPN",
  "2001:610:450:80::/64": "EGI VPN",
  "78.128.247.55/32": "CESNET monitoring",
  "2001:718:ff05:205::55/128": "CESNET monitoring",
  "150.254.160.250": "PSNC WAF testing",
  "150.254.160.252": "PSNC WAF testing",
}
